<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="a11y task" id="a11y" xml:lang="hr">

  <info>
    <link type="guide" xref="index" group="a11y"/>

    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <desc>Use assistive technologies to help with special needs for
    vision, hearing, and mobility.</desc>
    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-a11y.svg"/>
  </info>

  <title>Accessibility</title>

  <p>The system includes assistive technologies to support users with
  various impairments and special needs, and to interact with common assistive
  devices. An accessibility menu can be added to the top bar, giving easier
  access to many of the accessibility features.</p>

  <section id="vision">
    <title>Visual impairments</title>

    <links type="topic" groups="blind" style="linklist">
      <title>Blindness</title>
    </links>
    <links type="topic" groups="lowvision" style="linklist">
      <title>Low vision</title>
    </links>
    <links type="topic" groups="colorblind" style="linklist">
      <title>Color-blindness</title>
    </links>
    <links type="topic" style="linklist">
      <title>Other topics</title>
    </links>
  </section>

  <section id="sound">
    <title>Hearing impairments</title>
    <links type="topic" style="linklist"/>
  </section>

  <section id="mobility">
    <title>Mobility impairments</title>

    <links type="topic" groups="pointing" style="linklist">
      <title>Mouse movement</title>
    </links>
    <links type="topic" groups="clicking" style="linklist">
      <title>Clicking and dragging</title>
    </links>
    <links type="topic" groups="keyboard" style="linklist">
      <title>Keyboard use</title>
    </links>
    <links type="topic" style="linklist">
      <title>Other topics</title>
    </links>
  </section>
</page>
